## libnet-openid-consumer-perl 1.03

=== debian/changelog ===
libnet-openid-consumer-perl (1.03-2) unstable; urgency=low

  * Add dependency on libcrypt-ssleay-perl (closes: #608033)
  * Update Standards-Version (no changes)
  * Switch to minimal dh7 rules file
  * Update to debhelper compatibility level 7
  * Update source format version to 3.0 (quilt)
  * Fix POD formatting and spelling errors

 -- Dominic Hargreaves <dom@earth.li>  Sat, 05 Feb 2011 16:17:40 +0000

libnet-openid-consumer-perl (1.03-1) unstable; urgency=low

  * New upstream release (closes: #531748)
  * Update Standards-Version (no changes)
  * Bump debian/compat to 5

 -- Dominic Hargreaves <dom@earth.li>  Fri, 05 Jun 2009 17:24:40 +0100

libnet-openid-consumer-perl (0.14-4) unstable; urgency=low

  * Remove dependency and build-dependency on libmime-tools-perl; only
    MIME::Base64 is actually used and that comes from the perl package,
    not the libmime-tools-perl package

 -- Dominic Hargreaves <dom@earth.li>  Sun, 10 Aug 2008 18:04:13 +0100

libnet-openid-consumer-perl (0.14-3) unstable; urgency=low

  * Replace Depends on libmime-perl with libmime-tools-perl due to
    package rename (fixes Lintian error)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat,  9 Aug 2008 22:46:38 +0100

libnet-openid-consumer-perl (0.14-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467864)
  * Standardize debian/watch format
  * debian/control: add Homepage field

 -- Dominic Hargreaves <dom@earth.li>  Sat,  1 Mar 2008 18:08:08 +0000

libnet-openid-consumer-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Fix 'make distclean' invocation in debian/rules

 -- Dominic Hargreaves <dom@earth.li>  Sun, 30 Dec 2007 14:22:52 +0000

libnet-openid-consumer-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon,  4 Jun 2007 18:25:33 +0100

libnet-openid-consumer-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes).

 -- Dominic Hargreaves <dom@earth.li>  Thu, 21 Jul 2005 21:01:00 +0100

libnet-openid-consumer-perl (0.11-1) unstable; urgency=low

  * Initial Release.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 11 Jul 2005 00:27:02 +0100
