=== debian/control ===
Source: libnet-openid-consumer-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.8.0-7), libwww-perl, libdigest-sha1-perl, liburi-perl, libcrypt-dh-perl (>= 0.05), libxml-simple-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Net-OpenID-Consumer/

Package: libnet-openid-consumer-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwww-perl, libdigest-sha1-perl,
         liburi-perl, libcrypt-dh-perl (>= 0.05), libxml-simple-perl,
         libcrypt-ssleay-perl
Description: library for consumers of OpenID identities 
 After Net::OpenID::Consumer crawls a user's declared identity URL
 and finds openid.server link tags in the HTML head, you get this
 object.  It represents an identity that can be verified with OpenID
 (the link tags are present), but hasn't been actually verified yet.
