## libnet-openid-consumer-perl 1.12

=== debian/changelog ===
libnet-openid-consumer-perl (1.12-1) unstable; urgency=low

  * Add Vcs-* fields
  * New upstream release
  * Update dependencies for new release (closes: #636856)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 12 Nov 2011 13:24:37 +0000
