## libnet-openid-consumer-perl 1.13

=== debian/changelog ===
libnet-openid-consumer-perl (1.13-1) unstable; urgency=low

  * Update to debhelper compat level 8
  * Update Standards-Version (no changes)
  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 18 Mar 2012 19:35:49 +0000
