=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libnet-openid-consumer-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.8.0-7), libwww-perl, liburi-perl,
  libjson-perl, libnet-openid-common-perl (>= 1.13), libdigest-sha-perl
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Net-OpenID-Consumer/
 Vcs-Git: git://anonscm.debian.org/users/dom/libnet-openid-consumer-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libnet-openid-consumer-perl.git
