## libnet-openid-consumer-perl 1.15

=== debian/changelog ===
libnet-openid-consumer-perl (1.15-1) unstable; urgency=medium

  * Confirm to copyright-format 1.0
  * New upstream release
  * Update Standards-Version (no changes)
  * Work around editor backup files shipped upstream

 -- Dominic Hargreaves <dom@earth.li>  Sun, 09 Feb 2014 14:47:08 +0000
