=== debian/control ===
Source: libnet-openid-consumer-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.8.0-7),
 libwww-perl,
 liburi-perl,
 libjson-perl,
 libnet-openid-common-perl (>= 1.18),
 libdigest-sha-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.5
Homepage: http://search.cpan.org/dist/Net-OpenID-Consumer/
Vcs-Git: git://anonscm.debian.org/users/dom/libnet-openid-consumer-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libnet-openid-consumer-perl.git

Package: libnet-openid-consumer-perl
Architecture: all
Depends: ${perl:Depends},
 ${misc:Depends},
 libwww-perl,
 liburi-perl,
 libjson-perl,
 libnet-openid-common-perl (>= 1.18),
 libcrypt-ssleay-perl,
 libdigest-sha-perl
Description: library for consumers of OpenID identities 
 This is the Perl API for (the consumer half of) OpenID, a distributed
 identity system based on proving you own a URL, which is then your
 identity.
