=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	# Net-OpenID-Consumer ships these editor backup files
	# https://rt.cpan.org/Ticket/Display.html?id=92861
	dh_clean -Xexamples/consumer.cgi.~1~ -Xlib/Net/OpenID/ClaimedIdentity.pm.~1~ -Xlib/Net/OpenID/Consumer.pm.~1~
