## libnet-openid-consumer-perl 1.16

=== debian/changelog ===
libnet-openid-consumer-perl (1.16-1) unstable; urgency=medium

  * Team upload
  * Move under team maintenance
  * debian/control: Changed: Homepage field changed to metacpan.org URL;
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org>; Dominic Hargreaves <dom@earth.li>
    moved to Uploaders.
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Use group's repository in Vcs-*
  * Remove (build) dependency on libdigest-sha-perl, included in perl core
    since 5.9.3
  * Remove the version from the perl build dependency.
    5.8.0 is available everywhere
  * Include module name in long description
  * Add build dependency on libcgi-pm-perl | perl (<< 5.19)
    CGI.pm is no longer in perl core. (Closes: #789366)
  * Imported Upstream version 1.16

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Jul 2015 13:33:47 +0000
