=== debian/control ===
Source: libnet-openid-consumer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcgi-pm-perl | perl (<< 5.19),
                     libwww-perl,
                     liburi-perl,
                     libjson-perl,
                     libnet-openid-common-perl (>= 1.18),
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-openid-consumer-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-openid-consumer-perl.git
Homepage: https://metacpan.org/release/Net-OpenID-Consumer

Package: libnet-openid-consumer-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libwww-perl,
         liburi-perl,
         libjson-perl,
         libnet-openid-common-perl (>= 1.18),
         libcrypt-ssleay-perl,
Description: library for consumers of OpenID identities
 Net::OpenID::Consumer is the Perl API for (the consumer half of) OpenID, a
 distributed identity system based on proving you own a URL, which is then
 your identity.
