## libnet-openid-consumer-perl 1.18

=== debian/changelog ===
libnet-openid-consumer-perl (1.18-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libnet-openid-common-perl.
    + libnet-openid-consumer-perl: Drop versioned constraint on
      libnet-openid-common-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 23:56:42 +0100

libnet-openid-consumer-perl (1.18-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:08:40 +0200

libnet-openid-consumer-perl (1.18-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Add debian/upstream/metadata.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream versions 1.17, 1.18.
  * debian/rules: drop override_dh_clean.
    The editor backup files which we removed are gone.
  * Bump versioned (build) dependency on libnet-openid-common-perl
    to 1.19.
  * Declare compliance with Debian Policy 3.9.7.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2016 15:52:32 +0100
