=== debian/control ===
Source: libnet-openid-consumer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libcgi-pm-perl | perl (<< 5.19),
                     libjson-perl,
                     libnet-openid-common-perl,
                     liburi-perl,
                     libwww-perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-openid-consumer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-openid-consumer-perl.git
Homepage: https://metacpan.org/release/Net-OpenID-Consumer

Package: libnet-openid-consumer-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcrypt-ssleay-perl,
         libjson-perl,
         libnet-openid-common-perl,
         liburi-perl,
         libwww-perl
Description: library for consumers of OpenID identities
 Net::OpenID::Consumer is the Perl API for (the consumer half of) OpenID, a
 distributed identity system based on proving you own a URL, which is then
 your identity.
