=== debian/watch ===
version=4
https://metacpan.org/release/Net-OpenID-Consumer   .*/Net-OpenID-Consumer-v?@ANY_VERSION@@ARCHIVE_EXT@$
